<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Welcome champ!!</title>
</head>
<body>
<h1>The elements in the List are:</h1>
{%for i in List%}
<p>{{i}}</p>
{% endfor %}
</body>
</html>